<!--
title: User vs Admin functionaliteit
description: 
published: true
date: 2022-01-19T15:13:02.228Z
tags: 
editor: ckeditor
dateCreated: 2021-12-21T14:00:37.364Z
-->

<h1>User vs Admin functionaliteit&nbsp;</h1>
<p>Niet ingelogd:</p>
<figure class="image"><img src="Gebruikersdocumentatie/docenten/assets/niet-ingelogd.png"></figure>
<p>Een user zonder admin rechten krijgt na het inloggen de volgende menu balk te zien:</p>
<figure class="image"><img src="Gebruikersdocumentatie/docenten/assets/zonder-admin.png"></figure>
<p>Een user met admin rechten krijgt na het inloggen de volgende menu balk te zien, waarbij <code>Admin Panel</code> wordt toegevoegd:</p>
<figure class="image"><img src="Gebruikersdocumentatie/docenten/assets/admin.png"></figure>
<h1>Admin:</h1>
<p>Klik op <code>Admin Panel</code>.</p>
<p>Nu krijgt u de admin menu balk te zien. Alle opties die u nu aanklikt bevatten <code>Admin</code> functionaliteit.</p>
<p>Om terug te gaan naar <code>User</code> functionaliteit klikt u op CTFd (links).</p>
<figure class="image"><img src="Gebruikersdocumentatie/docenten/assets/ctfd.png"></figure>
<p>Nu kunt u weer <code>User</code> functies uitvoeren met het <code>Admin</code> account.</p>
<figure class="image"><img src="Gebruikersdocumentatie/docenten/assets/user-functies.png"></figure>
<p>&nbsp;</p>
